/* CSS Document */

body {
	margin:0px;padding:0px; background-image:url(images/index_2.jpg); background-color:#FFFFFF; background-repeat:repeat-x;
}

body,td,th {
	font-size:12px;
	font-family:"宋体";
	color:#000000;
	line-height:26px;
}

a,a:link,a:visited,a:active{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#000000;
	line-height:26px;
}
a:hover {
	text-decoration: underline;
	font-size:12px;
	font-family:"宋体";
	color:#FF0000;
	line-height:26px;
}



.ab,.ab:link,.ab:visited,.ab:active,.ab:hover{
	text-decoration: none;
	font-size:14px;
	font-family:"宋体";
	color:#FFFFFF;
	font-weight:bold;
}


.a1,.a1:link,.a1:visited,.a1:active{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#FFFFFF;
	font-weight:bold;
}
.a1:hover {
	text-decoration: underline;
	color:#FF9900;
	font-size: 12px;
	font-family:"宋体";
	font-weight:bold;
}
.a2,.a2:link,.a2:visited,.a2:active{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#424242;
}
.a2:hover {
	text-decoration: underline;
	color:#FF0000;
	font-size: 12px;
	font-family:"宋体";
}


.ajjd,.ajjd:link,.ajjd:visited,.ajjd:active{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#333;
	font-weight:bold;
}
.ajjd:hover {
	text-decoration: underline;
	color:#FF0000;
	font-size: 12px;
	font-family:"宋体";
	font-weight:bold;
}


.sydd,.sydd:link,.sydd:visited,.sydd:active{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#333;
	font-weight:normal;
}
.sydd:hover {
	text-decoration: underline;
	font-size:12px;
	font-family:"宋体";
	color:#FF0000;
	font-weight:normal;
}




.a3,.a3:link,.a3:visited,.a3:active{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#333333;
}
.a3:hover {
	text-decoration: underline;
	color:#FF0000;
	font-size: 12px;
	font-family:"宋体";
}

.h,.h:link,.h:visited,.h:active{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#024E88;
	font-weight:bold
}
.h:hover {
	text-decoration: underline;
	font-size:12px;
	font-family:"宋体";
	color:#024E88;
	font-weight:bold}

.h2 {
	font-size:14px;
	font-family:"宋体";
	color:#333333;
	font-weight:bold
}

.h3,.h3:link,.h3:visited,.h3:active,.h3:hover {
	text-decoration: none;
	font-size:14px;
	font-family:"宋体";
	color:#333333;
	line-height:30px;
	font-weight:normal;}
	
	
.nntitl,.nntitl:link,.nntitl:visited,.nntitl:active{
	text-decoration: none;
	font-size:14px;
	font-family:"宋体";
	color:#333333;
}
.nntitl:hover {
	text-decoration: underline;
	color:#FF0000;
	font-size: 14px;
	font-family:"宋体";
}


.dbxxdd,.dbxxdd:link,.dbxxdd:visited,.dbxxdd:active,.dbxxdd:hover{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	line-height:26px;
	color:#999999;
}



.yzbh{	text-decoration: none;
	font-size:14px;
	font-family:"宋体";
	color:#999999;}
	
.nxxzbt{	text-decoration: none;
	font-size:18px;
	font-family:"宋体";
	line-height:26px;
	color:#02419F;
	font-weight:bold;}	

	
	.chenwang{	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#FF0000;}
	
	
.ffab,.ffab:link,.ffab:visited,.ffab:active,.ffab:hover{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#333;
	font-weight:bold;
}

.zbe,.zbe:link,.zbe:visited,.zbe:active{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#222222;
	font-weight:bold;
}
.zbe:hover {
	text-decoration:underline;
	color:#FF0000;
	font-size:12px;
	font-family:"宋体";
	font-weight:bold;

}